<!doctype html>
<html class="no-js" lang="">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!-- Place favicon.ico in the root directory -->

    <link rel="stylesheet" href="css/normalize.css">

    <link rel="stylesheet" href="css/main.css">

</head>
<body>
<h1>Credits</h1>
<p><a href="http://chemax24.ru">chemax</a> - creator</p>
<p><a href="http://untamed.wild-refuge.net/rmxpresources.php?characters">Sithjester</a> - main hero graphics</p>
</body>
</html>
